/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
body{
	    background-color: white;
}
#header .header-wrapper {
	padding: 0 3rem;
}

.listcategoriasWidgets .dce-term-1, .listcategoriasWidgets .dce-term-19, .listcategoriasWidgets .dce-term-17, .listcategoriasWidgets .dce-term-79, .listcategoriasWidgets .dce-term-80, .listcategoriasWidgets .dce-term-81, .listcategoriasWidgets .dce-term-1221, .listcategoriasWidgets .dce-term-1224, .listcategoriasWidgets .dce-term-9 {
	display: none;
}
.badge.post-date {
    top: -23px !important;
}
.btn-white-orange {
	color: #F29101 !important;
}

.btn-white-orange:hover {
	color: white !important;
	background-color: #16466A !important;
	border-color: #F29101 !important;
	box-shadow: none;
}

.br-player {
	border-radius: 0 300px 0 0;
    margin-top: -300px;
    z-index: 5;
}

.menu-border .col-inner {
	border-radius: 35px 35px 0 0;
	
}

.menu-player {
	margin-top: -41px;
    z-index: 10;
}

.section-player .section-bg {
	background-size: contain !important;
}

.br-tv {
	border-radius: 0 300px 0 0;
    margin-top: -20px;
    z-index: 10;
}

.br-universo {
	border-radius: 0 300px 0 0;
    z-index: 15;
}
.br-programacion .section-bg {
	background-size: 91rem !important;
}

.dce-view-form .elementor-row {
    visibility: hidden;
}

.elementor-row.elementor-form-fields-wrapper {
    visibility: hidden;
}

.detalleProgramacion {
background: #d3735b;
    background-repeat: no-repeat;
    background-size: inherit;
    display: block;
    width: auto;
    position: absolute;
    top: 0;
    left: 36px;
    text-align: left;
    padding: 2rem;
    font-size: 0.85rem;
    color: white;
    border-radius: 30px 30px 0 30px;
}

ul.listaProgramacion {
    list-style: none;
}
ul.listaProgramacion li {
	margin-bottom: 0.3rem;
}
.detalleProgramacion h3 {
    font-size: 1.5rem;
    color: white;
    font-weight: 400;
    letter-spacing: 3px;
}

.elementor-8265 .elementor-element.elementor-element-2a7e8d91:not(.elementor-motion-effects-element-type-background), .elementor-8265 .elementor-element.elementor-element-2a7e8d91 > .elementor-motion-effects-container > .elementor-motion-effects-layer {

    height: 122px;
    display: flex;
    align-items: stretch;
}
.elementor-1100 .elementor-element.elementor-element-c97d888:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-1100 .elementor-element.elementor-element-c97d888 > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer {
	justify-content: space-between;
}
@media only screen and (max-width: 34.375em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
.elementor-8265 .elementor-element.elementor-element-2a7e8d91:not(.elementor-motion-effects-element-type-background), .elementor-8265 .elementor-element.elementor-element-2a7e8d91 > .elementor-motion-effects-container > .elementor-motion-effects-layer {

    height: auto;
    display: flex;
    align-items: stretch;
}

.elementor-column.elementor-col-100.elementor-inner-column.elementor-element {
    text-align: center;
}

.elementor-container.elementor-column-gap-default {
    justify-content: center;
}

.detalleProgramacion {
    background: #d3735b;
    background-repeat: no-repeat;
    background-size: inherit;
    display: block;
    width: auto;
    position: static;
    top: 80px;
    left: 110px;
    text-align: left;
    padding: 2rem;
    font-size: 0.85rem;
    color: white;
    border-radius: 30px 30px 0 30px;
    margin-top: 1rem;
    margin-bottom: 5rem;
}
}